.clues {
    display: flex;
    grid-gap: 8px; 
    
    .clue {
        width: fit-content;
        font-style: normal;
        font-weight: 500;
        font-size: 8px;
        line-height: 16px;
        color: $main-7;
        background-color: $main-4;
        padding: 0 4px;
        border-radius: 4px;
    }
}

.clue-star {
    @include f12w500M8;
    display: flex;
    align-items: center;
    grid-gap: 4px;
}
